<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [funds](./bitburner.corporationinfo.funds.md)

## CorporationInfo.funds property

Funds available

**Signature:**

```typescript
funds: number;
```
